@charset "UTF-8";
/* Scss Document */
/* color */
/* media queries*/
/*========== #faq ==========*/
#problems {
  background: #fff;
  padding: 1rem;
  margin: 0 0 2rem 0;
  /*========== .link_box ==========*/
  /*========== .problem(css/topの.problemsと同一)  ==========*/
}

#problems h4 {
  border-bottom: #47463b 1px dotted;
  font-size: 1.3rem;
  text-align: center;
  padding: 1rem 0;
  margin: 3rem auto 1rem auto;
  width: 60%;
}

#problems .link_box {
  overflow: hidden;
}

#problems .link_box ul {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 899px) {
  #problems .link_box ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

#problems .link_box ul li {
  background: #47463b;
  color: #fff;
  text-align: center;
  border-right: 1px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*width: 100%;*/
  position: relative;
  list-style: none;
  width: calc(100% / 2);
  border-bottom: 1px solid #fff;
  /*
				&:nth-of-type(n+1):nth-of-type(-n+2) {
					width: calc(100% / 2);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}
				&:nth-of-type(n+3):nth-of-type(-n+7) {
					width: calc(100% / 3);
					border-bottom: 1px solid #fff;
					@include max480 {
						width: 100%;
					}
				}*/
  /*@include max640 {
					width: 33%;
				}*/
}

@media screen and (max-width: 899px) {
  #problems .link_box ul li {
    width: 50%;
  }
}

@media screen and (max-width: 480px) {
  #problems .link_box ul li {
    width: 100%;
  }
}

#problems .link_box ul li a {
  display: block;
  padding: 1rem .5rem;
}

@media screen and (max-width: 480px) {
  #problems .link_box ul li a {
    padding: .5rem;
  }
}

#problems .link_box ul li a:hover {
  background: rgba(243, 222, 40, 0.5);
  text-decoration: none;
  color: #fff;
}

#problems .problem {
  margin: 3rem 2rem;
}

#problems .problem .item {
  margin: 1rem 0;
  border-bottom: #47463b 1px dotted;
  padding: 0 0 1rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#problems .problem .item:last-of-type {
  border-bottom: none;
}

#problems .problem .item .title {
  color: #47463b;
  background: #F5F5F5;
  width: 150px;
  text-align: center;
  margin: auto;
  padding: 1.6rem 0;
}

@media screen and (max-width: 767px) {
  #problems .problem .item .title {
    width: 100%;
    margin: 0 0 1rem;
    padding: .5rem 0;
  }
}

#problems .problem .item dl {
  width: calc(100% - 150px);
  padding-left: 20px;
  margin: 0;
}

@media screen and (max-width: 767px) {
  #problems .problem .item dl {
    width: 100%;
    padding-left: 0;
  }
}

#problems .problem .item dt {
  margin-bottom: .5rem;
}

#problems .problem .item dd::before {
  font-family: "Font Awesome 5 Free";
  content: " \f0da";
  font-weight: 900;
  color: #f26628;
  margin-right: .5rem;
}

#problems .problem .item dd a {
  text-decoration: underline;
}

/*========== /problem ==========*/
